<?xml version="1.0" encoding="UTF-8"?>
<!-- REM -->
<cambevao cam="ov511" sleep="15" daemon="false" verbose="1" keepold="false">
	<picture>
		<title>
			My Webcam
		</title>
		<message>
			me@home
		</message>
		<font>
		</font>
		<filename>
			webcam.jpg
		</filename>
		<width>
			352
		</width>
		<height>
			288
		</height>
		<quality>
			75
		</quality>
	</picture>
	<httpserver
			enabled  = "true"
			port     = "8000"
			stream   = "true"
			maxconn  = "3"
			external = "true"
			rootdir  = "."
	/>
	<css foreground="#ada4b2" background="#18003d" link="white" hover="white"/>
	<log enabled="true" filename="access.log"/>
	<cam name="ov511">
		<unit>
		</unit>
		<brightness>
		</brightness>
		<contrast>
		</contrast>
	</cam>
	<cam name="bktr">
		<!-- which device number, 0 is default (which is your first grabber card) -->
		<unit>
			0
		</unit>
		<!--
			supported TV formats:
			0 - PALBDGHI
			1 - NTSCM
			2 - NTSCJ
			3 - PALN
			4 - PALM
			5 - SECAM
			6 - RSVD
		-->
		<tvformat>
			0
		</tvformat>
		<input>
			1
		</input>
		<channel>
			7
		</channel>
		<brightness>
		</brightness>
		<contrast>
		</contrast>
	</cam>
</cambevao>

